Bug 1737421 (CVE-2019-9849) - CVE-2019-9849 libreoffice: Remote resources protection module not applied to bullet graphics
Summary: CVE-2019-9849 libreoffice: Remote resources protection module not applied to ...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2019-9849
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1737422 1743954 1743958
Blocks: 1737430
TreeView+ depends on / blocked
 
Reported: 2019-08-05 10:49 UTC by Marian Rehak
Modified: 2020-04-28 15:28 UTC (History)
5 users (show)

Fixed In Version: libreoffice 6.2.5
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-31 22:35:18 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:1151 None None None 2020-03-31 19:28:22 UTC
Red Hat Product Errata RHSA-2020:1598 None None None 2020-04-28 15:28:26 UTC

Description Marian Rehak 2019-08-05 10:49:46 UTC
LibreOffice has a 'stealth mode' in which only documents from locations deemed 'trusted' are allowed to retrieve remote resources. A flaw existed where bullet graphics were omitted from this protection prior to version 6.2.5.

External References:

https://www.libreoffice.org/about-us/security/advisories/CVE-2019-9849

Comment 1 Marian Rehak 2019-08-05 10:49:57 UTC
Created libreoffice tracking bugs for this issue:

Affects: fedora-all [bug 1737422]

Comment 5 errata-xmlrpc 2020-03-31 19:28:20 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2020:1151 https://access.redhat.com/errata/RHSA-2020:1151

Comment 6 Product Security DevOps Team 2020-03-31 22:35:18 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2019-9849

Comment 7 errata-xmlrpc 2020-04-28 15:28:25 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8

Via RHSA-2020:1598 https://access.redhat.com/errata/RHSA-2020:1598


Note You need to log in before you can comment on or make changes to this bug.